[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]



The debian website says that the QA Group is the
maintainer of the SVGALIB packages. So that's why I'm
mailing here. I'm sorry if that's wrong of me.

I need to install SVGALIB 1.9.11 (or newer) on my
debian box, since I need to install software which
requires it. I tried to compile it myself but I
couldn't get it right. Are there any unofficial
packages anywhere? I tried to do a search, but I found

I would very much appreciate any help or suggestion on

Thank you /M

Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup

To UNSUBSCRIBE, email to debian-qa-packages-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: